{
	"type" : "FeatureCollection",
	"name" : "MMM_MMM_Deversoir",
	"features" : [
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8639463863, 43.6863789047 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000013",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9829592284, 43.6666261561 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000078",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8961721973, 43.6280758904 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000067",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.910167212, 43.5719240826 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000061",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8677916465, 43.6373684252 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000041",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9206489484, 43.6016874891 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000051",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.887895667, 43.6471520951 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000004",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9582246091, 43.5589144446 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000055",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8786724979, 43.6549769643 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000005",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9274634589, 43.6368258528 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000021",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9023627153, 43.5519502964 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000065",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8827578211, 43.5497412723 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000073",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8575554073, 43.6943238479 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000043",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8698291847, 43.6149362203 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000077",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8450866044, 43.5697820937 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000032",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8759571241, 43.578299117 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000010",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8644584122, 43.6212373764 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000076",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9126029656, 43.5656905723 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000028",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9065758277, 43.6493304474 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000038",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9266598273, 43.5839706652 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000026",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9301082989, 43.6434915271 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000001",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9291090148, 43.6508220649 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000029",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340090"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9829592284, 43.6666261561 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000008",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.862819927, 43.6885062536 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000054",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.974053829, 43.6512108508 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000070",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9037991537, 43.592321853 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000068",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340327"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9416031919, 43.5592798834 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000050",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9553973882, 43.5652230863 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000066",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8999007355, 43.5587163759 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000064",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8988294528, 43.5969682771 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000071",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340169"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8720786859, 43.6172446984 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000047",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8989897753, 43.5969631549 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000045",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9413793995, 43.5752371537 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000040",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.881289496, 43.6149104453 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000059",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8994265054, 43.6562288105 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000024",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340120"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9014145111, 43.5641286938 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000062",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8993243339, 43.6601064774 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000003",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8812771883, 43.6491537387 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000023",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8588416958, 43.6958524687 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000035",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9506810205, 43.5613817129 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000014",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8933109748, 43.6327122665 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000036",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.801093085, 43.6389471183 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000020",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340116"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.878816517, 43.5771130767 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000025",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8981546151, 43.5807997731 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000027",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8669224117, 43.6759469574 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000002",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340169"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8694902878, 43.6182234685 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000049",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.840325044, 43.608823372 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000009",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8177668602, 43.6069956775 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000018",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8483683909, 43.5619048915 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000034",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8750827171, 43.5536808037 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000072",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9540719993, 43.5724834836 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000031",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9388025436, 43.5656962736 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000030",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8587170753, 43.6930398755 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000052",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8158114332, 43.5735063741 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000033",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8978885627, 43.6663746527 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000042",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9008840257, 43.662545703 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000063",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8528464245, 43.5779462749 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000053",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9464846057, 43.5656642327 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000015",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8644078185, 43.6212157225 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000046",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.86772858, 43.6870709633 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000012",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8668916886, 43.6554073714 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000016",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340169"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8580781193, 43.5717100849 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000006",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9741815787, 43.6798421224 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000017",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8186414316, 43.6112882466 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000007",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9390486385, 43.6174572957 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000011",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8086729121, 43.5679793823 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000039",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.99277242, 43.6753372642 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000056",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8168738664, 43.5764011992 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000058",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9605491779, 43.5627261127 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000074",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9497589303, 43.6440145943 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000069",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8696004451, 43.617736663 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000048",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9513643226, 43.5667171482 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000057",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340327"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8655661918, 43.6503304405 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000044",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8873903656, 43.665801507 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000022",
				"typeregard_libelle" : "Déversoir d'orage",
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9465446323, 43.5788651289 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000060",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		}
	]
}